/* 色々と崩れる為、bootstrap 打ち消し */
.ac1-container-for-html-contents * {
    -webkit-box-sizing: initial !important;
    -moz-box-sizing: initial !important;
    box-sizing: initial !important;
}

/*------------------------------------------------------------------------------------------------------
20141007_WINTERMAXX商用版top_page
------------------------------------------------------------------------------------------------------*/

/*------------------------------------------------------------------------------------------------------
xfyでbase背景を画面いっぱいに伸ばすようにする
------------------------------------------------------------------------------------------------------*/

#wrapper .wrapperinner {
  width: 100% !important;
  margin: 0 auto;
  padding: 0px !important;
}
/*------------------------------------------------------------------------------------------------------
フッター部の広告バナーを消す
------------------------------------------------------------------------------------------------------*/

.superBanner {
  display: none;
}
/*------------------------------------------------------------------------------------------------------
wrapper_area
------------------------------------------------------------------------------------------------------*/
#dnro_wrapper {
  text-align: left;
  background-image:url("visual_img.jpg");
  background-repeat:no-repeat;
  background-position:top center;
  background-color:#f8f8f8;
  height:auto;
  position: relative;
  margin-bottom: 10px;
}


/*------------------------------------------------------------------------------------------------------
header_area
------------------------------------------------------------------------------------------------------*/
#dnro_header{
  width:950px;
  height:auto;
  margin:0 auto;
  padding:0;
  position:relative;
}

h1{
  padding-top:5px;
}

.sns{
  position:absolute;
  right:0px;
  top:14px;
}

/*------------------------------------------------------------------------------------------------------
visual
------------------------------------------------------------------------------------------------------*/

.introduction{
  font-size:15px;
  line-height:1.5;
  width:554px;
  position:absolute;
  right:0px;
  top:592px;
}



/*------------------------------------------------------------------------------------------------------
g_menu_area
------------------------------------------------------------------------------------------------------*/
#g_menu{
  width:950px;
  height:172px;
  background-image:url("menu_img.png");
  background-repeat:no-repeat;
  margin:0 auto;
  padding:25px 0px 0px 0px;
}

#g_menu li{
  float:left;
  padding:0px;
  margin-left:4px;
  
}

#g_menu .margin0{
  margin-left:0px;
}

/*------------------------------------------------------------------------------------------------------
main
------------------------------------------------------------------------------------------------------*/
#main{
  width:950px;
  height:350px;
  background-image:url("main_bgimg.jpg");
  background-repeat:no-repeat;
  margin:0 auto;
  padding:0px;
  position:relative;
}

h2{
  margin:20px 0px 40px 0px;
}


.width_fix{
  width:470px;
}

#graph{
  position:absolute;
  right:0px;
  top:0px;
}

.item01{
  width:950px;
  height:286px;
  background-image:url("item01img.png");
  background-repeat:no-repeat;
  margin:0px auto;
  padding:0px 0px 20px 0px;
}

.item02{
  width:950px;
  height:302px;
  background-image:url("item02img.png");
  background-repeat:no-repeat;
  margin:0 auto;
  padding:0px;
}

#word{
  width:950px;
  height:auto;
  margin:0px auto;
  padding:0px 0px 20px 0px;
}

/*------------------------------------------------------------------------------------------------------
共通クラス
------------------------------------------------------------------------------------------------------*/
.word_deco{
  font-size:15px;
  line-height:1.8;
}

/*------------------------------------------------------------------------------------------------------
bannerArea
------------------------------------------------------------------------------------------------------*/
#banner{
  background-color:#004b99;
}

#banner_in{
  width:950px;
  height:auto;
  margin:0px auto;
  padding:10px 0px 10px 0px; 
}

/*------------------------------------------------------------------------------------------------------
IEのイメージに謎のマージンが付くのを解消する
------------------------------------------------------------------------------------------------------*/
#du_wrapper img {
  vertical-align: bottom;
}